- pokemon-rogue-battle
- data/pokemon-forms
- SpeciesFormChangeConditionPredicate

# Type alias SpeciesFormChangeConditionPredicate

SpeciesFormChangeConditionPredicate: ((p) => boolean)

#### Type declaration

- - (p): boolean

  - #### Parameters

    - p: default

    #### Returns boolean

- Defined in src/data/pokemon-forms.ts:92

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme